package com.qiuguo.iot.customer.http.api.mysql;

public class StringUtil {

    public static boolean isNotBlank(String v){
        return v != null && v.length() > 0;
    }
    public static boolean isBlank(String v){
        return v == null || v.length() < 1;
    }
    public static boolean isEmpty(String v){
        return isBlank(v);
    }
}
